### Method

# WebKit WebView get_user_content_manager

since: 2.6

#### Declaration [src]

    WebKitUserContentManager*
    webkit_web_view_get_user_content_manager (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the user content manager associated to `web_view`.

Available since: 2.6

Gets property | `WebKit.WebView:user-content-manager`

#### Return value

Type: `WebKitUserContentManager`

The `WebKitUserContentManager` associated with the view.

The returned data is owned by the instance.